@charset "Shift_JIS";

* {
	margin:0;
	padding:0;
}

html {
	overflow-y:scroll; /* non-opera non-safari property */
}

hr {
	display: none;
	clear: both;
}

img {
	margin:0;
	padding:0;
	border:none;
}

p {
	margin:0;
	padding:0 10px 0 20px;
}

table {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	empty-cells: show;
	font-size: 100%;
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

th, td {
	margin:0;
	padding:0;
}


em {
	font-style: normal;
	font-weight: bold;
}


a:link {
	color: #ff0000;
	text-decoration: underline;
}

a:visited {
	color: #ff0000;
	text-decoration: underline;
}

a:hover {
	color: #ff6666;
	text-decoration: none;
}

a:active {
	color: #ff0066;
	text-decoration: underline;
}


ul,ol {
	list-style-type:none;
}

/*=================================*/

div#container {
	margin:15px auto 0 auto;
	clear:both;
	width: 968px;
	border: 1px solid #59460d;
}

body {
	margin: 0;
	padding: 0;
	color: #333333;
	font-size: 13px;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	line-height: 1.6em;
	background-color: #000000;
	text-align: center;
}

div#header {
	margin: 0;
	padding: 0;
	background: url(../images/header.jpg) no-repeat;
	height: 120px;
	width: 968px;
}

div#footer {
	margin: 0;
	padding: 0;
	background: url(../images/footer.jpg) no-repeat;
	height: 150px;
	width: 968px;
}

div#titlepv {
	margin: 0;
	padding: 50px 0 0 0;
}

div#titlepvmovie {
	margin: 0;
	padding: 0 0 50px 0;
}


div#special {
	margin: 0;
	padding: 0 0 50px 0;
}



/*5:other
=================================*/
/*.clear
---------------------------------*/
.clear:after{
	content:".";
	display:block;
	height:0;
	line-height: 0;
	font-size: 0;
	clear:both;
	visibility:hidden;
}

.clear{
	display: inline-block;
}

/* Hides from IE-mac ?*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */



/* FireFoxpsupCSS */
*>/**/sup { vertical-align: text-top; line-height: 4px; }
/* FireFoxpsupCSS */

#toAnchors {
	margin: 0;
	padding: 0;
	width:0px;
	height:0px;
	text-indent:-10000em;
	vertical-align:top;
	text-decoration:none;
	overflow:hidden;
	position:absolute;
	top: -12px;
}
